@charset "utf-8";
/* CSS Document */

body{ background:#fff;}
.left{ float:left;}
.right{ float:right;}
.wrap{ background:#fff; position:relative; overflow:hidden; margin:0 auto;}
.content{ overflow:hidden;}
.clear{ height:0; clear:both;}

/*头部*/
.header{ width:100%; background:#fff; position:fixed; left:0; top:0; z-index:99;}
.header .head{ width:1290px; position:relative; margin:0 auto; z-index:3;}
.header .head::after{ content:''; display:block; overflow:hidden; clear:both;}
.header h1.logo{ display:block; overflow:hidden; float:left;}
.header h1.logo a{ display:block; position:relative;}
.header h1.logo a::after{ content:''; display:block; width:100%; height:100%; background:url(../images/common/logo_fix.png) no-repeat; background-size:100% 100%; position:absolute; left:0; top:0; z-index:1; opacity:0;}
.header h1.logo a img{ display:block; height:80px;}
.header p.lang{ display:block; float:right; position:relative; margin:0 0 0 28px;}
.header p.lang a{ display:block; width:24px; height:24px; background-size:contain !important; margin:28px 0;}
.header p.lang a.ch{ background:url(../images/common/ch.png) center no-repeat;}
.header p.lang a.en{ background:url(../images/common/en.png) center no-repeat;}

/*导航*/
ul.nav{ display:block; font-size:15px; float:right;}
ul.nav::before,
ul.nav::after{ content:''; display:block; overflow:hidden; clear:both;}
ul.nav li.close{ display:none;}
ul.nav li{ display:block; float:left;}
ul.nav li a{ display:block; min-width:2.5em; line-height:80px; color:#333; text-align:center; white-space:nowrap; padding:0 2em;}
ul.nav li a:hover,
ul.nav li.on a{ color/:#ffcc00; background/:#006dff; color:#006dff;}
ul.nav li.cur a{ color/:#ffcc00; color:#006dff;}
ul.nav li p.sub{ display:none; width:100vw; background:#fff; padding:36px 0 20px; text-align:center; position:absolute; left:50%; top:100%; transform:translate(-50%); z-index:99;}
ul.nav li p.sub::after{ content:'';; display:block; width:100%; height:100%; background:#fff; border-top:1px solid #e6e6e6; position:absolute; left:0; top:0; z-index:1; box-sizing:border-box;}
ul.nav li p.sub a{ display:inline-block; vertical-align:top; width:auto; line-height:3; color:#666; font-size:14px; font-weight:normal; padding:0 1em; border:0; margin:0 2em; position:relative; z-index:3;}
ul.nav li p.sub a::after{ display:none;}
ul.nav li p.sub a img{ display:block; height:3em; margin:0 auto; transition:all ease 0.4s;}
ul.nav li p.sub a:hover{ color:#006dff;}
ul.nav li p.sub a:hover img{ transform:rotateY(180deg);}


.header,
.header h1.logo a::after,
.header h1.logo a img,
.header a.tel,
.header a.tel img,
.header ul.nav li > a,
.header ul.nav li > a:hover,
.header ul.nav li.on > a,
.header ul.nav li.cur > a,
.header ul.nav li a::after{ transition:all ease 0.4s;}

.header.fixed{ background:#fff; box-shadow:0 0 6px rgba(0,0,0,0.4);}
/*
.header.fixed h1.logo a::after{ opacity:1;}
.header.fixed h1.logo a img{ opacity:0;}
.header.fixed a.tel{ color:#444;}
.header.fixed a.tel img{ filter:brightness(1) invert(0);}
.header.fixed ul.nav li > a{ color:#333;}
.header.fixed ul.nav li > a:hover,
.header.fixed ul.nav li.on > a,
.header.fixed ul.nav li.cur > a{ color/:#006dff;}
.header.fixed ul.nav li a::after{ background:#006dff;}
*/

/*banner*/
.banner{ width:100vw; height:18vw; overflow:hidden; position:relative; margin:80px 0 0;}
.banner .bg{ width:100%; height:100%; background-size:cover !important; position:absolute; left:0; top:0; z-index:1; transform/:scale(1.1); animation:banner 1.75s ease;
	-moz-animation-iteration-count:1;
    -webkit-animation-iteration-count:1;
    -o-animation-iteration-count:1;
    animation-fill-mode:forwards; /*让动画停留在最后一帧 */
    -moz-animation-fill-mode:forwards; 
    -webkit-animation-fill-mode:forwards; 
    -o-animation-fill-mode:forwards;
}
@keyframes banner{
	0%{ transform:scale(1.1);}
	100%{ transform:scale(1);}
}
.banner .txt{ width:1290px; line-height:2.25; color:#006dff; font-size:36px; position:absolute; left:50%; bottom:15%; transform:translateX(-50%); z-index:3;}
.banner .txt::after{ content:''; display:block; width:1.5em; height:3px; background:#006dff; margin:0.1em 0 0;}

/*底部*/
.footer{ background:#006dff; background:#f2f2f2; padding:40px 0 0; position:relative;}
@keyframes wave{
	0% { transform:translateX(0);}
	100% { transform:translateX(-50%);}
} 
.footer .waves{ width:200%; height:80px; background:url(../images/common/wave.png) left bottom repeat-x; background-size:50% 100%; animation:wave linear 5s infinite; position:absolute; left:0; bottom:0; z-index:1; opacity:0.33; opacity:0.05;}
.footer .foot{ width:1290px; margin:0 auto; position:relative; z-index:3;}
.footer .foot::before,
.footer .foot::after{ content:''; display:block; overflow:hidden; clear:both;}
.footer .info{ width:320px; font-size:16px; overflow:hidden; float:left;}
.footer .info p{ display:block; line-height:2.875em; color:#fff; color:#333; overflow:hidden;}
.footer .info p a.tel{ color:#ffcc00; color:#006dff; font-size:1.5em;}
.footer .info p font{ font-size:12px; opacity:0.4; margin:0 1em;}
.footer .info p a:hover{ color:#006dff; text-decoration:underline;}
.footer .code{ width:110px; line-height:2; color:#333; font-size:13px; text-align:center; background:#fff; padding:5px; overflow:hidden; margin:16px 0 0;}
.footer .code img{ display:block; width:100%;}
.footer .flex{ display:flex; justify-content:space-between; overflow:hidden; position:relative;}
.footer .flex::before{ content:''; display:block; width:100%; height:1px; background:#fff; background:#000; opacity:0.1; position:absolute; left:0; top:73px; z-index:1;}
.footer dl{ display:block; color:#fff; padding:0 20px; position:relative; z-index:3;}
.footer dl dt{ display:block; line-height:3; font-size:17px; font-weight:bold; margin:0 0 45px;}
.footer dl dt a{ color:#333; transition:all ease 0.4s;}
.footer dl dd{ display:block; line-height:2.8; font-size:15px;}
.footer dl dd a{ color:#666; transition:all ease 0.4s;}
.footer dl a:hover{ color:#ffcc00; color:#006dff;}
.footer .copyright{ line-height:2; color:#ccc; color:#333; font-size:13px; overflow:hidden; padding:29px 0; margin:40px 0 0;}
.footer .copyright a{ display:inline-block; vertical-align:top; transition:all ease 0.4s; overflow:hidden;}
.footer .copyright a img{ display:block; height:1em; margin:0.55em 0.4em 0 0; float:left;}
.footer .copyright a:hover{ color:#ffcc00; color:#006dff;}

/*返回顶部*/
.backToTop{ display:block; width:50px; height:50px; background:url(../images/common/top.png); position:fixed; right:20px; bottom:90px; cursor:pointer; text-indent:-9999px; opacity:0.7; z-index:99;}
.backToTop:hover{ opacity:0.9;}

/*主体样式*/
.main{ margin:0 auto; position:relative; z-index:3;}
.main::before,
.main::after{ content:''; display:block; overflow:hidden; clear:both;}

.position{ font-size:16px; border-bottom:1px solid #dcdcdc;}
.position::before,
.position::after{ content:''; display:block; overflow:hidden; clear:both;}
.position p{ display:block; width:84%; min-width:1200px; line-height:5.285; color:#999; font-size:0.875em; text-align:right; margin:0 auto;}
.position p a{ margin:0 2px;}
.position p a:hover{ color:#006dff;}

.subMenu{ line-height:3.75; font-size:16px; overflow:hidden; background:#f2f2f2;}
.subMenu p{ display:block; width:1290px; text-align:right; margin:0 auto;}
.subMenu p a{ display:inline-block; color:#006dff; padding:0 2.5em; vertical-align:top;}
.subMenu p a:hover,
.subMenu p a.cur{ color:#fff; background:#006dff;}

/*内容样式*/
.main .attr{ width:1290px; margin:0 auto; position:relative;}
.main .attr::before,
.main .attr::after{ content:''; display:block; overflow:hidden; clear:both;}
.main .attr h2.title{ display:block; font-size:16px; font-weight:normal; text-align:center; padding:3.75em 0 2.875em;}
.main .attr h2.title::before,
.main .attr h2.title::after{ content:''; display:block; overflow:hidden; clear:both;}
.main .attr h2.title em{ display:block; line-height:1.375; color:#333; font-size:2em;}
.main .attr h2.title span{ display:block; line-height:1.4; color:#666; padding:1.375em 0 0; padding:1em 0 0;}
.main .attr h2.title font{ display:block; line-height:1.5; color:#888; font-size:1.125em; font-family:"Times New Roman"; text-transform:uppercase; padding:1em 0 0; padding:0.5em 0 0; margin:0 1em;}
.main .attr h2.title a{ display:block; line-height:1.925; color:#006dff; padding:0.85em 1em 0; float:left; transition:all ease 0.4s;}
.main .attr h2.title a:hover{ color:#cc0000;}
.main .attr h2.title a.btn{ display:block; width:7.375em; line-height:2.625; text-align:center; padding:0; border:1px solid #006dff; border-radius:4px; float:right; margin:0;}
.main .attr h2.title a.btn:hover{ color:#fff; background:#cc0000; border-color:#cc0000;}

.main .attr h3.title{ display:block; line-height:1.5; color:#006dff; font-size:30px; font-weight:normal; text-align:center; padding:1.5em 0; margin:0.625em 0 0;}
.main .attr p.mark{ display:block; line-height:4; color:#999; font-size:14px; text-align:center; background:#f9f9f9; margin:0 0 1.5em;}
.main .attr p.mark font{ margin:0 0.5em;}
.main .article{ line-height:2.375; color:#444; font-size:16px; text-align:justify; overflow:hidden; padding:1em 0 2em;}
.main .article *{ line-height:inherit; color:inherit; font-size:inherit;}
.main .article img{ max-width:100%; height:auto;}
.main h2.title + .article{ padding-top:0; margin-top:-1em;}

/*文章切换*/
.main .change{ overflow:hidden; font-size:16px; padding:1.75em 0em; border-top:1px solid #ddd; margin:0 0 0.75em;}
.main .change p{ display:block; line-height:2.25; color:#999; overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.main .change p font{ margin:0 4px;}
.main .change p a{ color:inherit;}
.main .change p a:hover{ color:#006dff;}

/*页码样式*/
.pages{ text-align:center; font-size:16px; padding:0 0 80px;}
.pages li{ display:inline-block; vertical-align:top;}
.pages span,
.pages a{ display:inline-block; min-width:14px; color:#999; height:24px; line-height:24px; text-align:center; padding:6px 12px; border:1px solid #d2d2d2; margin:0 4px;}
.pages a:hover{ color:#fff; background:#006dff; border-color:#006dff;}
.pages span{ color:#fff; background:#006dff; border-color:#006dff;}

/*历程列表*/
.history{ background:url(../images/icons/his_bg.jpg) center bottom no-repeat; background-attachment:fixed;}
.history::before,
.history::after{ content:''; display:block; width:100%; height:600px; position:absolute; left:0; z-index:1;}
.history::before{ background:linear-gradient(rgba(255,255,255,1), rgba(255,255,255,0)); top:0;}
.history::after{ background:linear-gradient(rgba(255,255,255,0), rgba(255,255,255,1)); bottom:0;}
.history .attr{ position:relative; z-index:3;}
.history h2.title + .txt{ line-height:2; color:#666; font-size:16px; text-align:center; margin:-1em 0 2em;}
.history dl{ max-width:1160px; overflow:hidden; position:relative; margin:0 auto 40px;}
.history dl::after{ content:''; display:block; width:1px; height:100%; background:#cacaca; position:absolute; left:50%; top:0; z-index:1; transform:translate3d(-50%,0,0);}
.history dl dt{ display:block; position:relative; z-index:3;}
.history dl dt em{ display:block; width:15px; height:15px; background:#fff; border:1px solid #cacaca; border-radius:50%; margin:0 auto 40px;}
.history dl dt.btn{ width:5em; font-size:16px; text-align:center; margin:0 auto; cursor:pointer;}
.history dl dt.btn font{ display:block; line-height:2.5; color:#006dff; background:#fbfbfb;}
.history dl dt.btn::after{ content:''; display:block; width:3.25em; height:3.25em; background:url(../images/icons/open.png) #fdfdfd center no-repeat; background-size:100% 100%; border-radius:50%; margin:1.75em auto 0;}
.history dl dd{ display:flex; justify-content:space-between; align-items:center; width:50%; padding:0 0 48px; flex-direction:column;}
.history dl dd:nth-child(odd){ margin-left:50%;}
.history dl dd:nth-child(even){ margin-right:50%;}
.history dl dd:nth-child(n+6){ display:none;}
.history dl dd:last-child{ padding-bottom:48px;}
.history dl dd a.pic{ display:block; margin:20px 0 0; overflow:hidden;}
.history dl dd a.pic img{ display:block; max-width:360px; max-height/:200px; float:right;}
.history dl dd:nth-child(odd) a.pic img{ float:left;}
.history dl dd .box{ width:100%; box-sizing:border-box; font-size:14px; padding:0 9%; position:relative;}
.history dl dd:nth-child(even) .box{ text-align:right;}
.history dl dd .box i{ display:block; width:7px; height:7px; background:#fff; padding:4px; border:1px solid #cacaca; border-radius:50%; position:absolute; top:1.5em; z-index:3;}
.history dl dd .box i::after{ content:''; display:block; width:100%; height:100%; background:#006dff; border-radius:50%;}
.history dl dd:nth-child(odd) .box i{ left:0; transform:translate(-50%,-50%);}
.history dl dd:nth-child(even) .box i{ right:0; transform:translate(50%,-50%);}
.history dl dd .box i::after{ content:''; display:block; width:100%; height:100%; background:#006dff; border-radius:50%;}
.history dl dd .box b{ display:block; line-height:1; color:#006dff; font-size:3em;}
.history dl dd .box i::after{ content:''; display:block; width:100%; height:100%; background:#006dff; border-radius:50%;}
.history dl dd .box .txt{ line-height:2; color:#333; padding:1.5em 0 0;}
.history dl.open dt.btn{ display:none;}
.history dl.open dd:nth-child(n+6){ display:flex;}

/*新闻列表*/
.main ul.newsList{ display:block; font-size:16px; padding:0 0 80px; margin:-20px 0 0;}
.main ul.newsList li{ display:block; overflow:hidden; padding:32px 0; border-bottom:1px solid #ddd; position:relative; transition:all ease 0.4s;}
.main ul.newsList li a.pic{ display:block; overflow:hidden; float:left; margin-right:30px;}
.main ul.newsList li a.pic img{ display:block; width:288px; height:186px; object-fit:cover; transition:all ease 0.4s;}
.main ul.newsList li a.title{ display:block; line-height:2; color:#006dff; font-size:1.25em; font-weight:bold; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; margin:0.3em 0 0;}
.main ul.newsList li span{ display:block; line-height:3; color:#999; font-size:0.875em; overflow:hidden;}
.main ul.newsList li .txt{ display:block; height:6em; line-height:2; color:#666; font-size:0.875em;
	display:-webkit-box;
	display:-moz-box;
	overflow:hidden;
	text-overflow:ellipsis;
	-webkit-box-orient:vertical;
	-webkit-line-clamp:3;
}
.main ul.newsList li:hover{ background:#f8f8f8;}
.main ul.newsList li:hover a.pic img{ transform:scale(1.1);}
.main ul.newsList li:hover a.title{ color:#006dff;}

/*招聘列表*/
.main dl.jobList{ display:block; font-size:16px; overflow:hidden; padding:20px 0 70px;}
.main dl.jobList dt{ display:block; line-height:3.5; color:#333; font-size:1.125em; background:#f2f2f2; overflow:hidden; padding:0 1.5em; cursor:pointer; user-select:none; margin:22px 0 0; position:relative;}
.main dl.jobList dt:first-child{ margin:0;}
.main dl.jobList dt::before,
.main dl.jobList dt::after{ content:''; display:block; width:2px; height:18px; background:#006dff; position:absolute; right:2em; top:50%; margin:-9px -1px 0 0;}
.main dl.jobList dt::after{ transform:rotate(90deg);}
.main dl.jobList dt.open{ color:#fff; background:#006dff;}
.main dl.jobList dt.open::before,
.main dl.jobList dt.open::after{ background:#fff; transform:rotate(90deg);}
.main dl.jobList dd{ display:none; line-height:2.25; color:#444; overflow:hidden; background:#f2f2f2; padding:1.5em 3% 2.5em;}
.main dl.jobList dd.open{ border-color:#006dff;}

/*招租列表*/
.main ul.rentList{ display:block; font-size:16px; margin:0 -16px; padding:0 0 50px;}
.main ul.rentList::before,
.main ul.rentList::after{ content:''; display:block; overflow:hidden; clear:both;}
.main ul.rentList li{ display:block; width:33.33%; float:left;}
.main ul.rentList li a{ display:block; background:#f2f2f2; position:relative; transition:all ease 0.4s; margin:0 16px 32px;}
.main ul.rentList li em{ display:block; overflow:hidden; position:relative;}
.main ul.rentList li em::after{ content:''; display:block; width:100%; height:100%; background:rgba(0,109,255,0.8) url(../images/icons/more.png) center no-repeat; position:absolute; left:0; top:0; z-index:3; transition:all ease 0.4s; opacity:0;}
.main ul.rentList li em img{ display:block; width:100%; height:282px; object-fit:cover; transition:all ease 0.4s;}
.main ul.rentList li span{ display:block; line-height:3.5; color:#444; text-align:center; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; padding:0 1em; transition:color ease 0.4s; position:relative; z-index:3;}
.main ul.rentList li a:hover{ background:#fff; box-shadow:0 0 2px 2px #eee;}
.main ul.rentList li a:hover em::after{ opacity:1;}
.main ul.rentList li a:hover em img{ transform:scale(1.1);}
.main ul.rentList li a:hover span{ color:#006dff;}




@media only screen and (max-width:1440px){

ul.nav{ font-size:15px;}
ul.nav li p.sub a{ font-size:14px;}

.banner{ height:21vw;}
.banner .txt{ font-size:32px;}

}













/**/